body{
    padding: 0px;
    margin: 0px;
}

.title{
    box-shadow: 0 5px 12px -12px black;
    margin-bottom: 20px;
}

.img-thumbnail{
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 20px;
    border-radius: 10px;
    width: 15%;
    height: 15%;
    outline-style: dashed;
}

.center, #center_failed{
    display: flex;
    justify-content: center;
}
.message{
    padding: 15px;
    border-radius: 10px;
    background-color: #CFF6CC;
    outline-style: dashed;
}

.message_failed{
    padding: 15px;
    border-radius: 10px;
    background-color: #FFAE9F;
    outline-style: dashed;
}